@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;600&display=swap');
/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

.c-headline-001__en {
  font-weight: 400;
  /* text-transform: uppercase; */
}

.c-headline-001__ja {
  font-weight: 700;
  line-height: 1.6;
}

.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

div[class^="m-require-"][class$="__detail-ttl"] {
    font-weight: 700;
    /* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
    font-weight: 500;
}

.m-header-001__logo-link-img {
	display: block;
	max-height: 16px;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo-link-img {
        display: none;
    }
}

.m-header-001__logo-link-img.is-mobile {
    display: none;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo-link-img.is-mobile {
        display: block;
    }
}

/* .m-header-001__logo {
    padding: 20px 40px;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo {
        padding: 15px;
    }
}

.m-header-001__logo-link-img {
    max-height: 30px;
}

@media screen and (max-width: 767px) {
    .m-header-001__logo-link-img {
        max-height: 30px;
    }
} */

/* サブカラー 背景を無効化したいとき */
/* .c-module-container > section:nth-of-type(odd) {
  background-color: transparent;
} */

.m-header-001 {
  margin-bottom: -80px; /* PCヘッダーの高さ */
  background: transparent;
}

@media screen and (max-width: 767px) {
  .m-header-001 {
    margin-bottom: -48px; /* SPヘッダーの高さ */
  }
}

@media screen and (max-width: 767px) {
    .c-page-ttl-001 {
        padding-top: 60px;
    }
}

/* 見出し下の余白設定 */
.c-headline-001 {
    margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
    .c-headline-001 {
        margin-bottom: 20px;
    }
}

/* 見出し後のコンテンツの上余白を削除 */
.c-headline-001 + * {
    padding-top: 0;
    margin-top: 0;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja,
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
     font-size: 2rem;
     letter-spacing: .2rem;
  }
}

@media screen and (max-width: 374px) {
  .c-headline-001__ja,
  [class$="__headline-txt"],
  [class$="__content-ttl"] {
     font-size: 1.8rem;
     letter-spacing: .1rem;
  }
}

[class$="__headline-txt"] {
  letter-spacing: .06rem;
}

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
/* 色調整 */
.m-message-001 {
  background: #fff !important;
}

.m-message-001__headline-txt {
  /* color: var(--primary); */
}

.m-message-001__desc-txt {
  /* color: var(--sub-txt, #333); */
}

/* その他 */
.m-message-001 {
  padding: 80px 0;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 40px 0;
  }
}

.m-message-001__detail {
  padding: 0 20px;
}

.m-message-001__headline {
  margin-bottom: 20px;
}

.m-message-001__headline-txt {
   font-weight: 700;
}

.m-message-001__headline + .m-message-001__desc {
  margin-top: -2px;
}

.m-message-001__desc-txt {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

.m-message-001__desc-txt:first-child {
  padding-top: 0;
}

/* -------------------------------------------
仕事内容（単体） 002
------------------------------------------- */
.m-jobs-002 {
  padding: 80px 20px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-002 {
    padding: 40px 20px 10px;
  }
}

.m-jobs-002__list {
  padding: 0;
  justify-content: center;
}

.m-jobs-002__list-item-detail-job {
word-break: break-word;
}

.m-jobs-002__list-item-detail-job {
  text-transform: uppercase;
  font-size: 4.5rem;
}

@media screen and (min-width: 1025px) {
  .m-jobs-002__list-item-detail-job {
    line-height: 1.4em;
  }
}

.m-jobs-002__list-item-detail-ttl {
  font-size: 2.5rem;
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail-ttl {
    font-size: 2rem;
    margin: 0 0 15px;
  }
}

.m-jobs-002__list-item-detail-desc {
  font-weight: 400;
}

@media screen and (min-width: 1025px) {
  .m-jobs-002__list-item-detail {
    padding-bottom: 0;
    margin-top: -44px;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item-detail {
    margin-top: -56px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail {
    padding: 20px 0;
    margin-top: -48px;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item:last-child .m-jobs-002__list-item-detail {
    padding-bottom: 0;
  }
}

@media screen and (min-width: 1025px) {
  .m-jobs-002__list-item {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-jobs-002__list-item:last-child {
    padding-bottom: 0;
  }
}

.m-jobs-002__content-desc {
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .m-jobs-002__content-desc {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail-job {
    font-size: 3.5rem;
  }
}

/* -------------------------------------------
追加パッチ（河田）
------------------------------------------- */
.m-jobs-002__list-item-detail-job {
  line-height: 1.1em;
  font-weight: 600;
}

.m-jobs-002__list-item-detail-ttl {
  margin: 0;
  padding: 0.8em 0 1.1em;
  line-height: 1.4em;
  font-weight: 500;
}

.m-jobs-002__list-item-detail {
  margin-top: -40px;
}

@media screen and (max-width: 767px) {
  .m-jobs-002__list-item-detail {
    margin-top: -34px;
  }
}

/* -------------------------------------------
メッセージ 003
------------------------------------------- */
/* 色調整 */
.m-message-003 {
  /* background: #000 !important; */
}

.m-message-003__headline-txt {
  /* color: var(--primary); */
}

.m-message-003__desc-txt {
  /* color: #fff; */
}

/* その他 */
.m-message-003 {
  padding: 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-message-003 {
    padding: 40px 20px;
  }
}

@media screen and (max-width: 1024px) {
  .m-message-003__inner {
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }
}

@media screen and (max-width: 1024px) {
  .m-message-003__figure {
    width: calc(100% - 20px);
  }
}

@media screen and (max-width: 1024px) {
  .m-message-003__detail {
    width: calc(100% - 20px);
    margin: -10% 0 0 20px;
  }
}

.m-message-003__headline {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .m-message-003__headline {
    margin-bottom: 20px;
  }
}

.m-message-003__headline:only-child {
  margin-bottom: 0;
}

.m-message-003__headline-txt {
  font-weight: 700;
}

.m-message-003__headline + .m-message-003__desc {
  margin-top: -2px;
}

.m-message-003__desc-txt {
  padding: 0 0 30px;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .m-message-003__desc-txt {
    padding: 0 0 24px;
  }
}

.m-message-003__desc-txt:last-child {
  padding-bottom: 4px;
}

@media screen and (max-width: 767px) {
  .m-message-003__desc-txt:last-child {
    padding-bottom: 2px;
  }
}

.m-message-003__desc:only-child .m-message-003__desc-txt:last-child {
  padding-bottom: 0;
}

.m-project-003 {
  padding: 80px 20px 100px;
  background-color: #e5fafb !important;
}

@media screen and (max-width: 767px) {
  .m-project-003 {
    padding: 40px 0 20px;
  }
}

.m-project-003 .c-headline-001__ja {
  font-size: 28px;
  font-size: 2.8rem;
  color: var(--primary-bg);
}

.m-project-003__ttl {
  color: #00cfd6;
}

.m-project-003__lead {
  font-weight: 500;
  margin: 0 0 70px;
}

@media screen and (max-width: 767px) {
  .m-project-003__lead {
    margin: 0 0 40px;
    text-align: left;
  }
}

.m-project-003__contents-section-detail {
  background: #f8f8f8;
}

.m-project-003__contents-section-detail-number {
  font-weight: 400;
}

.m-project-003__contents-section-detail-content-txt {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
}

.m-require-001 {
    padding: 20px 0 80px;
}

@media screen and (max-width: 767px) {
  .m-require-001 {
    padding: 10px 0 40px;
  }
}

.m-require-001__detail-row {
  margin: 0 0 5px;
}

.m-require-001__detail-desc::before {
  opacity: .2;
}